Mercury API
ValidateParameterKey Method (key)
Namespaces ► ThingMagic ► Reader ► ValidateParameterKey(String)
Check for existence of parameter. Throw exception if parameter does not exist.
Declaration Syntax

C# | Visual Basic | Visual C++

    protected Reader..::.Setting ValidateParameterKey(
    	string key
    )

    Protected Function ValidateParameterKey ( _
    	key As String _
    ) As Reader..::.Setting

    protected:
    Reader..::.Setting^ ValidateParameterKey(
    	String^ key
    )

Parameters

key (String)
  Parameter name

Return Value
Setting if key is valid. Otherwise, throws ArgumentException.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)